CVE-2007-1053

2007-02-21T23:28:00
ID CVE-2007-1053
Type cve
Reporter cve@mitre.org
Modified 2018-10-16T16:36:00

Description

DISPUTED Multiple PHP remote file inclusion vulnerabilities in phpXmms 1.0 allow remote attackers to execute arbitrary PHP code via a URL in the tcmdp parameter to (1) phpxmmsb.php or (2) phpxmmst.php. NOTE: this issue has been disputed by a reliable third party, stating that the tcmdp variable is initialized by config.php.